@charset "UTF-8";
/* Box sizing rules */
*,
*::before,
*::after {
  box-sizing: border-box;
}

/* Remove default margin */
body,
h1,
h2,
h3,
h4,
p,
figure,
blockquote,
dl,
dd {
  margin: 0;
}

/* Remove list styles on ul, ol elements with a list role, which suggests default styling will be removed */
ul[role=list],
ol[role=list] {
  list-style: none;
}

/* Set core root defaults */
html:focus-within {
  scroll-behavior: smooth;
}

/* Set core body defaults */
body {
  min-height: 100vh;
  /*text-rendering: optimizeSpeed;*/
  line-height: 1.5;
}

/* A elements that don't have a class get default styles */
a:not([class]) {
  text-decoration-skip-ink: auto;
}

/* Make images easier to work with */
img,
picture {
  max-width: 100%;
  display: block;
}

/* Inherit fonts for inputs and buttons */
input,
button,
textarea,
select {
  font: inherit;
}

/* Remove all animations and transitions for people that prefer not to see them */
@media (prefers-reduced-motion: reduce) {
  html:focus-within {
    scroll-behavior: auto;
  }
}
:root {
  --color-main: #e95189;
  --color-white: #FFFFFF;
  --color-black: #000000;
  --color-green: #5cab48;
  --color-red: #e60f1c;
  --background-main: #e95189;
  --background-pink: #fdecf2;
  --background-white: #FFFFFF;
  --background-red: #e60012;
  --background-black: #000000;
  --background-green: #5cab48;
  --background-yellow: #fff21d;
  --fontFamily-base:"Zen Maru Gothic", sans-serif;
  --lineHeight-base: calc(40 / 24);
  --letterSpacing-base: calc(30em / 1000);
  --fontSize-base: clamp(1.4rem, 1.3vw, 1.8rem);
  --fontSize-base--sp: calc(100vw / ( 1180 / 40 ));
  --fontSize-large: 3.0rem;
  --fontSize-large--sp: calc(100vw / ( 1180 / 62 ));
  --fontWeight-base: 500;
  --fontWeight-regular: 400;
  --fontWeight-medium: 500;
  --fontWeight-bold: 700;
  --fontWeight-black: 900;
  --fontColor-base: #000000;
  --fontSize-large: 1.8rem;
  --maw-width:1100px;
  --max-width--sp:svw(1040)
  /* 10px scale */
  --space-10: clamp(8px, 1.2vw, 10px);
  --space-20: clamp(16px, 2.4vw, 20px);
  --space-30: clamp(24px, 3.6vw, 30px);
  --space-40: clamp(32px, 4.8vw, 40px);
  --space-50: clamp(40px, 6vw, 50px);
  --space-60: clamp(48px, 7.2vw, 60px);
  --space-80: clamp(64px, 9vw, 80px);
  --space-100: clamp(80px, 12vw, 100px);
}

/* base */
html {
  font-size: 62.5%;
}
@media screen and (max-width: 899px) {
  html {
    font-size: 2.3255813953vw;
  }
}

body {
  font-family: var(--fontFamily-base);
  font-size: var(--fontSize-base);
  font-style: normal;
  font-weight: var(--fontWeight-base);
  line-height: var(--lineHeight-base);
  letter-spacing: var(--letterSpacing-base);
  color: var(--fontColor-base);
  overflow-y: auto;
}
@media screen and (max-width: 899px) {
  body {
    font-size: var(--fontSize-base--sp);
  }
}

a {
  text-decoration: none;
  color: var(--fontColor-base);
}

img {
  max-width: 100%;
  height: auto;
  vertical-align: bottom;
}

a.img_link {
  display: block;
  transition: transform 0.2s ease;
}
a.img_link:hover {
  transform: translateY(3px);
  opacity: 1;
}

ul, ol {
  list-style: none;
  padding: 0;
  margin: 0;
}

:root {
  --ticker-shift: -50%;
}

/* PCだけ改行 */
.u-br-pc {
  display: inline;
}
@media screen and (max-width: 899px) {
  .u-br-pc {
    display: none;
  }
}

/* 1400px以下だけ改行 */
.u-br-layout {
  display: none;
}
@media screen and (max-width: 1400px) {
  .u-br-layout {
    display: inline;
  }
}

/* layout〜SPの間だけ改行 */
.u-br-middle {
  display: none;
}
@media screen and (max-width: 1400px) and (min-width: 900px) {
  .u-br-middle {
    display: inline;
  }
}

/* SPだけ改行 */
.u-br-sp {
  display: none;
}
@media screen and (max-width: 899px) {
  .u-br-sp {
    display: inline;
  }
}

.head_nav .nav_accumulate,
.head_nav .nav_howto,
.head_nav .nav_omatome,
.head_nav .nav_app,
.head_nav .nav_service {
  display: none;
}

@media screen and (max-width: 899px) {
  .head_nav li img {
    display: inline;
  }
}
.fadeUp {
  opacity: 0;
  transform: translateY(10rem);
  transition: opacity 0.8s ease, transform 0.8s ease;
}

.fadeUp[data-active=true] {
  opacity: 1;
  transform: translateY(0);
}

/* l-section */
.l-section {
  max-width: 1100px;
  width: 69.4444444444vw;
  margin-inline: auto;
}
@media screen and (max-width: 899px) {
  .l-section {
    max-width: 86.6666666667vw;
    width: 100%;
  }
}
.l-section__inner {
  width: 85%;
  margin-inline: auto;
}
@media screen and (max-width: 899px) {
  .l-section__inner {
    width: 91%;
  }
}
.l-section--white {
  background: var(--background-white);
  padding-block: 60px;
  text-align: left;
}
@media screen and (max-width: 899px) {
  .l-section--white {
    padding-block: 5.6666666667vw;
  }
}

@media screen and (max-width: 899px) {
  .l-section--message {
    max-width: 100%;
  }
  .l-section__inner--message {
    max-width: 96%;
  }
}
/* l-contents */
.l-contents {
  padding-block: 80px;
}
@media screen and (max-width: 899px) {
  .l-contents {
    padding-block: 8.3333333333vw;
  }
}
.l-contents--pink {
  background: url(../img/bg_pink.png) repeat;
}
.l-contents--yellow {
  background: url(../img/bg_yellow.png) repeat;
}
.l-contents--blue {
  background: url(../img/bg_blue.png) repeat;
}
.l-contents--green {
  background: url(../img/bg_green.png) repeat;
}
.l-contents--lightgreen {
  background: url(../img/bg_lightgreen.png) repeat;
}

/*   c-tit */
.c-tit {
  background-color: var(--background-main);
  color: var(--color-white);
  font-size: 2.2rem;
  font-weight: var(--fontWeight-bold);
  text-align: center;
  padding-block: 10px;
  margin-bottom: 20px;
}
@media screen and (max-width: 899px) {
  .c-tit {
    font-size: 3.3898305085vw;
    margin-bottom: 2.5vw;
  }
}

/*   c-txt */
.c-txt {
  font-weight: var(--fontWeight-bold);
  line-height: 1.7692307692;
  text-align: center;
}
@media screen and (max-width: 899px) {
  .c-txt {
    font-size: 3.3898305085vw;
    line-height: 2;
    text-align: left;
  }
}
.c-txt span {
  color: var(--color-red);
}
.c-txt--large {
  font-size: clamp(2rem, 3vw, 4rem);
  line-height: 1;
}
@media screen and (max-width: 899px) {
  .c-txt--large {
    font-size: 4.406779661vw;
    text-align: center;
  }
}

/*   c-note */
.c-note {
  border: 1px solid var(--background-main);
  padding: 25px;
}
@media screen and (max-width: 899px) {
  .c-note {
    padding: 2.9166666667vw;
  }
}
.c-note__list-item {
  font-size: 1.6rem;
  padding-left: 1.2em;
  text-indent: -1.2em;
}
.c-note__list-item::before {
  content: "● ";
}
.c-note__list-item:not(:last-child) {
  padding-bottom: 0.2em;
}
@media screen and (max-width: 899px) {
  .c-note__list-item {
    font-size: 2.7118644068vw;
  }
}
.c-note__list-item--star::before {
  content: "※ ";
}

/* c-accordion */
.c-accordion--bundle {
  border-radius: 20px;
  overflow: hidden;
}
@media screen and (max-width: 899px) {
  .c-accordion--bundle {
    border-radius: 15px;
  }
}
.c-accordion--bundle + .c-accordion--bundle {
  margin-top: 40px;
}
.c-accordion--bundle .c-accordion__head {
  width: 100%;
  padding: 15px 0;
  background: var(--background-red);
  border: none;
  cursor: pointer;
  position: relative;
  text-align: center;
}
@media screen and (max-width: 1400px) {
  .c-accordion--bundle .c-accordion__head--left {
    text-align: left;
    padding-left: 2em;
  }
}
@media screen and (max-width: 899px) {
  .c-accordion--bundle .c-accordion__head--left {
    text-align: center;
  }
}
@media screen and (max-width: 899px) {
  .c-accordion--bundle .c-accordion__head {
    padding: 10px 0;
  }
}
.c-accordion--bundle .c-accordion__tit {
  color: var(--color-white);
  font-size: clamp(1.5rem, 1.6vw, 2.6rem);
  font-weight: var(--fontWeight-bold);
}
@media screen and (max-width: 899px) {
  .c-accordion--bundle .c-accordion__tit {
    font-size: 4.2372881356vw;
    line-height: 1.0869565217;
  }
}
.c-accordion--bundle .c-accordion__toggle {
  position: absolute;
  top: 50%;
  right: 24px;
  width: 40px;
  height: 40px;
  background: var(--background-white);
  border-radius: 50%;
  transform: translateY(-50%);
}
@media screen and (max-width: 899px) {
  .c-accordion--bundle .c-accordion__toggle {
    width: 6.6666666667vw;
    height: 6.6666666667vw;
    right: 1.6666666667vw;
  }
}
.c-accordion--bundle .c-accordion__toggle::before, .c-accordion--bundle .c-accordion__toggle::after {
  content: "";
  position: absolute;
  background: var(--background-red);
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}
.c-accordion--bundle .c-accordion__toggle::before {
  width: 20px;
  height: 3px;
}
@media screen and (max-width: 899px) {
  .c-accordion--bundle .c-accordion__toggle::before {
    width: 4.1666666667vw;
    height: 0.6666666667vw;
  }
}
.c-accordion--bundle .c-accordion__toggle::after {
  width: 3px;
  height: 20px;
  transition: opacity 0.2s ease;
}
@media screen and (max-width: 899px) {
  .c-accordion--bundle .c-accordion__toggle::after {
    width: 0.6666666667vw;
    height: 4.1666666667vw;
  }
}
.c-accordion--bundle .c-accordion__body {
  height: 0;
  overflow: hidden;
  background: var(--background-white);
  border: 3px solid var(--background-red);
  border-top: none;
  border-radius: 0 0 20px 20px;
  transition: height 0.3s ease, border-color 0.3s ease;
}
@media screen and (max-width: 899px) {
  .c-accordion--bundle .c-accordion__body {
    border: 2px solid var(--background-red);
    border-radius: 0 0 15px 15px;
  }
}
.c-accordion--bundle .c-accordion__body--pink {
  background-color: var(--background-pink);
}
.c-accordion--bundle .c-accordion__inner {
  padding: 30px 32px;
  line-height: 1.8;
  text-align: center;
  font-weight: var(--fontWeight-bold);
}
@media screen and (max-width: 899px) {
  .c-accordion--bundle .c-accordion__inner {
    padding: 3.3333333333vw 2vw;
    font-size: 2.3333333333vw;
    text-align: left;
    font-size: 2.8813559322vw;
  }
}
.c-accordion--bundle.is-open .c-accordion__body {
  border-color: var(--background-red);
}
.c-accordion--bundle.is-open .c-accordion__toggle::after {
  opacity: 0;
}

/* c-box */
.c-box {
  margin-top: 30px;
}
@media screen and (max-width: 899px) {
  .c-box {
    margin-top: 4.1666666667vw;
  }
}
.c-box .c-box__head {
  width: 100%;
  padding: 15px 0;
  background: var(--background-red);
  border: none;
  text-align: center;
  border-radius: 20px 20px 0 0;
}
@media screen and (max-width: 899px) {
  .c-box .c-box__head {
    padding: 10px 0;
    border-radius: 10px 10px 0 0;
  }
}
.c-box .c-box__tit {
  color: var(--color-white);
  font-size: 2.2rem;
  font-weight: var(--fontWeight-bold);
}
@media screen and (max-width: 2000px) {
  .c-box .c-box__tit {
    font-size: 1.5555555556vw;
  }
}
@media screen and (max-width: 899px) {
  .c-box .c-box__tit {
    font-size: 2.9661016949vw;
    line-height: 1.0869565217;
  }
}
.c-box .c-box__body {
  background: var(--background-white);
  border: 3px solid var(--background-red);
  border-top: none;
  border-radius: 0 0 20px 20px;
}
@media screen and (max-width: 899px) {
  .c-box .c-box__body {
    border: 2px solid var(--background-red);
    border-radius: 0 0 10px 10px;
  }
}
.c-box .c-box__inner {
  padding: 30px 32px;
  line-height: 1.8;
  text-align: center;
  font-weight: var(--fontWeight-bold);
}
@media screen and (max-width: 899px) {
  .c-box .c-box__inner {
    padding: 3.3333333333vw 2vw;
    font-size: 2.3333333333vw;
    text-align: left;
    font-size: 2.8813559322vw;
  }
}
.c-box ul {
  margin-top: 25px;
  text-align: left;
  font-size: 1.6rem;
  padding-left: 1em;
  text-indent: -1em;
}
@media screen and (max-width: 899px) {
  .c-box ul {
    margin-top: 2.5vw;
    font-size: 2.7118644068vw;
  }
}

/* c-areabox */
.c-areabox {
  border: 3px solid #ee86a7;
}
.c-areabox__tit {
  background: #ee86a7;
  padding: 10px 0;
  text-align: center;
  color: var(--color-white);
  font-weight: var(--fontWeight-bold);
  font-size: clamp(1.4rem, 1.5vw, 2rem);
}
@media screen and (max-width: 899px) {
  .c-areabox__tit {
    font-size: 4.2372881356vw;
  }
}
.c-areabox__inner {
  padding: 20px;
  background-color: var(--background-white);
}
@media screen and (max-width: 899px) {
  .c-areabox__inner {
    padding: 2.5vw;
  }
}
.c-areabox__subtit {
  background-color: var(--background-main);
  color: var(--color-white);
  text-align: center;
  padding: 2px 0;
  font-weight: var(--fontWeight-medium);
}
@media screen and (max-width: 899px) {
  .c-areabox__subtit {
    font-size: 3.3898305085vw;
  }
}
.c-areabox__txtArea {
  margin-block-start: 10px;
  margin-block-end: 20px;
  font-size: clamp(1.3rem, 1.1vw, 1.7rem);
}
.c-areabox__infoArea {
  background-color: var(--background-yellow);
  text-align: center;
  padding: 15px;
  font-size: clamp(1.2rem, 1.15vw, 1.7rem);
}
@media screen and (max-width: 899px) {
  .c-areabox__infoArea {
    padding: 2.5vw;
  }
}
.c-areabox__infoArea p {
  font-size: 1.4rem;
}
@media screen and (max-width: 899px) {
  .c-areabox__infoArea p {
    font-size: 3.3898305085vw;
  }
}
.c-areabox__def {
  display: grid;
  grid-template-columns: 25% 1fr;
  grid-template-rows: auto 1fr auto;
  text-align: left;
  font-weight: var(--fontWeight-bold);
}
@media screen and (max-width: 1400px) {
  .c-areabox__def {
    grid-template-columns: 32% 1fr;
  }
}
@media screen and (max-width: 899px) {
  .c-areabox__def {
    grid-template-columns: 30% 1fr;
    font-size: 3.5593220339vw;
  }
}
.c-areabox__def-tit {
  white-space: nowrap;
  padding-right: 0.5em;
}
@media screen and (max-width: 899px) {
  .c-areabox__def-tit {
    padding-right: 0;
  }
}
.c-areabox__imgArea {
  width: 100%;
  margin-bottom: 20px;
}
@media screen and (max-width: 899px) {
  .c-areabox__imgArea {
    margin-bottom: 4.1666666667vw;
  }
}
.c-areabox__stickerArea {
  width: 35%;
  margin-inline: auto;
  margin-bottom: 20px;
}
@media screen and (max-width: 899px) {
  .c-areabox__stickerArea {
    margin-bottom: 4.1666666667vw;
  }
}

/* c-goods */
.c-goods__imgArea {
  border-radius: 20px;
  border: 2px solid var(--background-main);
  text-align: center;
  padding-block: 20px;
  margin-block-end: 20px;
  display: flex;
  align-self: center;
  justify-content: center;
}
@media screen and (max-width: 899px) {
  .c-goods__imgArea {
    padding-block: 15px;
    margin-block-end: 10px;
  }
}
.c-goods__img {
  max-width: 350px;
  display: flex;
  align-self: center;
  justify-content: center;
}
@media screen and (max-width: 899px) {
  .c-goods__img {
    max-width: 50vw;
  }
}
.c-goods__txtArea {
  text-align: center;
  margin-top: auto;
}
.c-goods__txt {
  font-weight: var(--fontWeight-bold);
  line-height: 1.3333333333;
}
.c-goods__txt--price {
  color: var(--color-main);
  padding-top: 5px;
}
.c-goods__txt span {
  color: var(--color-main);
}

/*   c-btn */
.c-btn {
  background-color: var(--background-red);
  border-radius: 9999px;
  color: var(--color-white);
  font-weight: var(--fontWeight-bold);
  text-align: center;
  position: relative;
  width: 100%;
  display: block;
  padding: 20px;
}
@media screen and (max-width: 899px) {
  .c-btn {
    font-size: 2.8813559322vw;
    padding: 3.3333333333vw;
  }
}
.c-btn::after {
  content: "";
  position: absolute;
  right: 30px;
  width: 15px;
  height: 15px;
  border-top: 3px solid var(--background-white);
  border-right: 3px solid var(--background-white);
  transform: rotate(45deg);
  margin: auto;
  top: 0;
  bottom: 0;
  transition: 0.4s;
}
@media screen and (max-width: 899px) {
  .c-btn::after {
    right: 4.1666666667vw;
    width: 2.5vw;
    height: 2.5vw;
    border-top: 2px solid var(--background-white);
    border-right: 2px solid var(--background-white);
  }
}
.c-btn:hover {
  opacity: 1;
}
.c-btn:hover::after {
  right: 20px;
}
@media screen and (max-width: 899px) {
  .c-btn:hover::after {
    right: 2.5vw;
  }
}

/*   p-mainHero  */
.p-mainHero {
  background: url(../img/bg_mv_pc.gif) no-repeat;
  background-size: cover;
  padding-block-start: 30px;
  padding-block-end: 40px;
}
@media screen and (max-width: 899px) {
  .p-mainHero {
    background: url(../img/bg_mv_sp.gif) no-repeat;
    background-size: cover;
    padding-block-start: 9.1666666667vw;
    padding-block-end: 15.8333333333vw;
  }
}
.p-mainHero__tit {
  max-width: 55.5555555556vw;
  width: 100%;
  margin-inline: auto;
}
@media screen and (max-width: 899px) {
  .p-mainHero__tit {
    max-width: none;
  }
}

/* p-message */
.p-message__body {
  background: url(../img/bg_message_pc.gif) no-repeat;
  background-size: contain;
  width: 100%;
  max-width: 980px;
  height: 894px;
  margin-inline: auto;
}
@media screen and (max-width: 1400px) {
  .p-message__body {
    width: 100%;
    max-width: 59.8333333333vw;
    height: 54.6111111111vw;
    background: url(../img/bg_message_pc.gif) no-repeat;
    background-size: contain;
  }
}
@media screen and (max-width: 899px) {
  .p-message__body {
    background: url(../img/bg_message_sp.gif) no-repeat;
    background-size: contain;
    width: 100%;
    height: 136.6666666667vw;
    max-width: 100%;
  }
}
.p-message__tit {
  width: 520px;
  margin-inline: auto;
  padding-block-start: 112px;
}
@media screen and (max-width: 1400px) {
  .p-message__tit {
    padding-block-start: 5.2777777778vw;
    width: 38.3333333333vw;
  }
}
@media screen and (max-width: 899px) {
  .p-message__tit {
    padding-block-start: 14.1666666667vw;
    width: 75vw;
  }
}
.p-message__txt {
  padding-block-start: 30px;
  line-height: 3.2857142857;
  font-weight: var(--fontWeight-bold);
  letter-spacing: 0.1em;
}
@media screen and (max-width: 1400px) {
  .p-message__txt {
    padding-block-start: 2.2222222222vw;
    font-size: 1.3333333333vw;
    line-height: 2.8260869565;
  }
}
@media screen and (max-width: 899px) {
  .p-message__txt {
    padding-block-start: 4.1666666667vw;
    font-size: 2.7118644068vw;
    line-height: 3.1;
    padding-inline: 9.1666666667vw;
    text-align: left;
  }
}

/* p-banner */
.p-banner__body {
  position: relative;
  overflow: hidden;
}
.p-banner__body::before, .p-banner__body::after {
  content: "";
  position: absolute;
  left: 0;
  width: 100%;
  background-repeat: no-repeat;
  background-size: cover;
  z-index: -1;
}
.p-banner__body::before {
  top: 0;
  height: 10vw;
  background: url("../img/bg_top_pc.png") no-repeat;
  background-size: cover;
  background-position: center;
}
@media screen and (max-width: 899px) {
  .p-banner__body::before {
    height: 15.8333333333vw;
    background: url("../img/bg_top_sp.png") no-repeat;
    background-size: contain;
  }
}
.p-banner__body::after {
  bottom: 0;
  height: 10vw;
  background: url("../img/bg_bottom_pc.png") no-repeat;
  background-size: cover;
  background-position: center;
}
@media screen and (max-width: 899px) {
  .p-banner__body::after {
    height: 15vw;
    background: url("../img/bg_bottom_sp.png") no-repeat;
    background-size: contain;
  }
}

.p-banner__tit--campaign {
  width: 1000px;
  margin-inline: auto;
  padding-block-start: 100px;
}
@media screen and (max-width: 1400px) {
  .p-banner__tit--campaign {
    width: 61.1111111111vw;
    padding-block-start: 6.6666666667vw;
  }
}
@media screen and (max-width: 899px) {
  .p-banner__tit--campaign {
    width: 87.5vw;
    padding-block-start: 4.1666666667vw;
  }
}
.p-banner__tit--event {
  width: 460px;
  margin-inline: auto;
  padding-block-start: 100px;
}
@media screen and (max-width: 1400px) {
  .p-banner__tit--event {
    width: 28.8888888889vw;
    padding-block-start: 3.3333333333vw;
  }
}
@media screen and (max-width: 899px) {
  .p-banner__tit--event {
    width: 41.6666666667vw;
    padding-block-start: 8.3333333333vw;
  }
}

.p-banner__list--campaign {
  padding-block-start: 50px;
  display: flex;
  gap: 20px;
}
@media screen and (max-width: 899px) {
  .p-banner__list--campaign {
    padding-block-start: 4.1666666667vw;
    flex-direction: column;
    gap: 2.5vw;
  }
}
.p-banner__list--campaign .p-banner__list-item {
  width: calc((100% - 40px) / 3);
}
@media screen and (max-width: 899px) {
  .p-banner__list--campaign .p-banner__list-item {
    width: 100%;
  }
}

.p-banner__list--event {
  padding-block-start: 50px;
  padding-block-end: 150px;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-template-rows: repeat(2, 1fr);
  gap: 30px;
}
@media screen and (max-width: 899px) {
  .p-banner__list--event {
    padding-block-start: 4.1666666667vw;
    padding-block-end: 20.8333333333vw;
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: repeat(3, 1fr);
    gap: 10px;
  }
}
.p-banner__list--event .p-banner__list-item {
  width: 100%;
  font-size: 1.6rem;
  color: var(--color-red);
  font-weight: var(--fontWeight-bold);
}
@media screen and (max-width: 899px) {
  .p-banner__list--event .p-banner__list-item {
    font-size: 2.7118644068vw;
  }
}
.p-banner__list--event .p-banner__list-item img {
  display: block;
  width: 100%;
  height: auto;
}
.p-banner__list--event .p-banner__list-item.event_bnr01 {
  grid-column: 1/span 1;
  grid-row: 1/span 1;
  width: 100%;
  height: 100%;
}
.p-banner__list--event .p-banner__list-item.event_bnr02 {
  grid-column: 2/span 1;
  grid-row: 1/span 1;
  width: 100%;
  height: 100%;
}
.p-banner__list--event .p-banner__list-item.event_bnr03 {
  grid-column: 3/span 1;
  grid-row: 1/span 1;
  width: 100%;
  height: 100%;
}
@media screen and (max-width: 899px) {
  .p-banner__list--event .p-banner__list-item.event_bnr03 {
    grid-column: 1/span 1;
    grid-row: 2/span 1;
  }
}
.p-banner__list--event .p-banner__list-item.event_bnr04 {
  grid-column: 3/span 1;
  grid-row: 2/span 1;
  width: 100%;
  height: 100%;
}
@media screen and (max-width: 899px) {
  .p-banner__list--event .p-banner__list-item.event_bnr04 {
    grid-column: 2/span 1;
  }
}
.p-banner__list--event .p-banner__list-item.event_bnr05 {
  grid-column: 1/span 2;
  grid-row: 2/span 1;
  width: 100%;
  height: 100%;
}
@media screen and (max-width: 899px) {
  .p-banner__list--event .p-banner__list-item.event_bnr05 {
    grid-row: 3/span 1;
  }
}

/* p-download */
.p-download__bnrArea {
  width: 102%;
  position: relative;
  left: -2%;
  margin-bottom: 50px;
}
@media screen and (max-width: 899px) {
  .p-download__bnrArea {
    margin-bottom: 5vw;
  }
}
.p-download__imgArea {
  width: 88%;
  margin-inline: auto;
  margin-bottom: 50px;
}
@media screen and (max-width: 899px) {
  .p-download__imgArea {
    width: 96%;
    margin-bottom: 5vw;
  }
}
.p-download__txtArea {
  margin-bottom: 50px;
}
@media screen and (max-width: 899px) {
  .p-download__txtArea {
    margin-bottom: 5vw;
  }
}
.p-download__btnArea {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-template-rows: repeat(1, 1fr);
  gap: 0;
  width: 94%;
  margin-inline: auto;
  margin-top: 10px;
}
@media screen and (max-width: 480px) {
  .p-download__btnArea {
    grid-template-columns: repeat(1, 1fr);
    grid-template-rows: repeat(2, 1fr);
    gap: 10px;
    width: 100%;
  }
}
.p-download .c-note {
  margin-top: 20px;
}

/* p-bundle */
.p-bundle__bnrArea {
  width: 100%;
  margin-bottom: 50px;
}
@media screen and (max-width: 899px) {
  .p-bundle__bnrArea {
    margin-bottom: 5vw;
  }
}
.p-bundle__imgArea {
  width: 88%;
  margin-inline: auto;
  margin-bottom: 50px;
}
@media screen and (max-width: 899px) {
  .p-bundle__imgArea {
    width: 96%;
    margin-bottom: 5vw;
  }
}
.p-bundle__txtArea {
  margin-bottom: 50px;
}
@media screen and (max-width: 899px) {
  .p-bundle__txtArea {
    margin-bottom: 5vw;
  }
}
.p-bundle__btnArea {
  width: 65%;
  margin-inline: auto;
  margin-top: 25px;
}
@media screen and (max-width: 899px) {
  .p-bundle__btnArea {
    gap: 10px;
    width: 100%;
  }
}
.p-bundle .c-note {
  margin-top: 20px;
}

.p-bundle__list {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  width: 90%;
  gap: 20px;
  margin-inline: auto;
}
@media screen and (max-width: 899px) {
  .p-bundle__list {
    grid-template-columns: 1fr;
    gap: 1.6666666667vw;
    width: 100%;
  }
}
.p-bundle__list-item {
  position: relative;
  padding: 20px 0;
  background: var(--background-pink);
  border: 2px solid var(--background-main);
  border-radius: 8px;
  text-align: center;
  margin-top: 30px;
}
@media screen and (max-width: 899px) {
  .p-bundle__list-item {
    display: flex;
    align-items: center;
    gap: 2vw;
    padding: 2.5vw;
    text-align: left;
    margin-top: 2.5vw;
  }
}
.p-bundle__num {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  width: 50px;
  height: 50px;
  line-height: 1;
  background: var(--background-main);
  color: var(--color-white);
  font-size: 3rem;
  font-weight: var(--fontWeight-bold);
  border-radius: 50%;
  margin-bottom: 20px;
}
@media screen and (max-width: 899px) {
  .p-bundle__num {
    flex-shrink: 0;
    width: 7.5vw;
    height: 6.6666666667vw;
    font-size: 4.6610169492vw;
    margin-bottom: 0;
  }
}
.p-bundle__txt {
  font-size: clamp(1.4rem, 1.5vw, 2rem);
  font-weight: 700;
  color: var(--color-main);
  line-height: 1.5;
}
@media screen and (max-width: 1400px) {
  .p-bundle__txt {
    font-size: 1.5555555556vw;
  }
}
@media screen and (max-width: 899px) {
  .p-bundle__txt {
    font-size: 4.2372881356vw;
  }
}

.p-bundle__accordion {
  margin-top: 30px;
}
@media screen and (max-width: 899px) {
  .p-bundle__accordion {
    margin-top: 4.1666666667vw;
  }
}

.p-bundle__imgList {
  width: 90%;
  margin-inline: auto;
  margin-top: 40px;
  display: grid;
  grid-template-columns: repeat(1, 1fr);
  gap: 15px;
}
@media screen and (max-width: 899px) {
  .p-bundle__imgList {
    grid-template-columns: 1fr;
    gap: 1.6666666667vw;
  }
}
.p-bundle__imgList-item:first-child {
  width: 65%;
  margin-inline: auto;
}
@media screen and (max-width: 899px) {
  .p-bundle__imgList-item:first-child {
    width: 100%;
  }
}

/* p-idLink */
.p-idLink__bnrArea {
  width: 100%;
  margin-bottom: 50px;
}
@media screen and (max-width: 899px) {
  .p-idLink__bnrArea {
    margin-bottom: 5vw;
  }
}
.p-idLink__imgArea {
  width: 88%;
  margin-inline: auto;
  margin-bottom: 50px;
}
@media screen and (max-width: 899px) {
  .p-idLink__imgArea {
    width: 96%;
    margin-bottom: 5vw;
  }
}
.p-idLink__txtArea {
  margin-bottom: 50px;
}
@media screen and (max-width: 899px) {
  .p-idLink__txtArea {
    margin-bottom: 5vw;
  }
}
.p-idLink__btnArea {
  width: 65%;
  margin-inline: auto;
  margin-top: 25px;
}
@media screen and (max-width: 899px) {
  .p-idLink__btnArea {
    gap: 10px;
    width: 100%;
  }
}
.p-idLink .c-note {
  margin-top: 20px;
}

.p-idLink__list {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 10px;
  width: 100%;
}
@media screen and (max-width: 899px) {
  .p-idLink__list {
    grid-template-columns: repeat(2, 1fr);
    gap: 1.6666666667vw;
  }
}
.p-idLink__list-item {
  list-style: none;
}
.p-idLink__list-item a {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 16px 0;
  border: 3px solid var(--background-green);
  border-radius: 30px;
  color: var(--color-green);
  font-weight: var(--fontWeight-bold);
  text-align: center;
  text-decoration: none;
  position: relative;
  line-height: 1.4;
}
@media screen and (max-width: 1400px) {
  .p-idLink__list-item a {
    font-size: 1.3888888889vw;
  }
}
@media screen and (max-width: 899px) {
  .p-idLink__list-item a {
    padding: 10px 0;
    border-radius: 20px;
    border: 2px solid var(--background-green);
  }
}
.p-idLink__list-item a::after {
  content: "";
  position: absolute;
  right: 15px;
  top: 50%;
  width: 10px;
  height: 10px;
  border-top: 2px solid var(--background-green);
  border-right: 2px solid var(--background-green);
  transform: translateY(-50%) rotate(45deg);
  transition: 0.4s;
}
.p-idLink__list-item a:hover::after {
  right: 10px;
}
@media screen and (max-width: 899px) {
  .p-idLink__list-item a:hover::after {
    right: 1.25vw;
  }
}
@media screen and (max-width: 899px) {
  .p-idLink__list-item a {
    font-size: 4.0677966102vw;
  }
  .p-idLink__list-item a::after {
    right: 2.0833333333vw;
  }
}

.p-idLink__accordion {
  margin: 30px 0;
}
@media screen and (max-width: 899px) {
  .p-idLink__accordion {
    margin-top: 4.1666666667vw 0;
  }
}

.p-idLink__imgLink {
  width: 90%;
  margin-inline: auto;
}
.p-idLink__imgLink-item img {
  border: 3px solid var(--background-red);
  border-radius: 30px;
}
@media screen and (max-width: 899px) {
  .p-idLink__imgLink-item img {
    border: 2px solid var(--background-red);
    border-radius: 25px;
  }
}
.p-idLink__imgLink-item:not(:last-child) {
  margin-bottom: 25px;
}
@media screen and (max-width: 899px) {
  .p-idLink__imgLink-item:not(:last-child) {
    margin-bottom: 2.5vw;
  }
}

.p-idLink__btnArea {
  width: 56%;
  margin-inline: auto;
  margin-top: 30px;
}
.p-idLink__btnArea--wide {
  width: 70%;
}
@media screen and (max-width: 899px) {
  .p-idLink__btnArea--wide {
    width: 90%;
  }
}
@media screen and (max-width: 899px) {
  .p-idLink__btnArea {
    width: 90%;
    margin-top: 3.3333333333vw;
  }
}

.p-idLink__presentArea {
  background: var(--background-pink);
  width: 100%;
  margin-top: 50px;
  padding: 30px;
  border-radius: 20px;
}
@media screen and (max-width: 899px) {
  .p-idLink__presentArea {
    margin-top: 5.8333333333vw;
    padding: 2.5vw;
    border-radius: 10px;
  }
}
.p-idLink__presentTit {
  padding-block-end: 80px;
}
@media screen and (max-width: 899px) {
  .p-idLink__presentTit {
    padding-block-end: 4.1666666667vw;
  }
}
.p-idLink__presentTxt {
  width: 82%;
  margin-inline: auto;
}

.c-box .p-idLink__imgTxt {
  width: 80%;
  margin-inline: auto;
}
@media screen and (max-width: 899px) {
  .c-box .p-idLink__imgTxt {
    width: 92%;
  }
}
.c-box .p-idLink__img {
  width: 92%;
  margin-inline: auto;
  margin-top: 20px;
}
@media screen and (max-width: 899px) {
  .c-box .p-idLink__img {
    width: 100%;
  }
}
.c-box .p-idLink__txt {
  margin-top: 20px;
  font-size: 1.6rem;
}
@media screen and (max-width: 899px) {
  .c-box .p-idLink__txt {
    margin-top: 2.5vw;
    font-size: 2.7118644068vw;
  }
}

/* p-originalGoods */
.p-originalGoods__bnrArea {
  width: 100%;
  margin-bottom: 50px;
}
@media screen and (max-width: 899px) {
  .p-originalGoods__bnrArea {
    margin-bottom: 5vw;
  }
}
.p-originalGoods__wrapping {
  background: url(../img/wrapping_bg_pc.png) no-repeat;
  background-size: cover;
  padding: 20px 0;
  margin-block-start: 50px;
}
@media screen and (max-width: 899px) {
  .p-originalGoods__wrapping {
    margin-block-start: 4.1666666667vw;
    padding: 2.5vw 0;
  }
}
.p-originalGoods__wrapping .p-originalGoods__txtArea {
  color: var(--color-white);
  margin-bottom: 0;
}
.p-originalGoods__wrapping .p-originalGoods__txt {
  color: var(--color-white);
  font-size: clamp(1.6rem, 2.2vw, 3.2rem);
}
@media screen and (max-width: 899px) {
  .p-originalGoods__wrapping .p-originalGoods__txt {
    font-size: 3.2203389831vw;
  }
}
.p-originalGoods__inner {
  width: 90%;
  margin-inline: auto;
  grid-template-columns: 30% 1fr;
  display: grid;
  gap: 5%;
  align-items: center;
}
@media screen and (max-width: 899px) {
  .p-originalGoods__inner {
    width: 94%;
    gap: 1%;
  }
}
.p-originalGoods__txtArea {
  margin-bottom: 50px;
}
@media screen and (max-width: 899px) {
  .p-originalGoods__txtArea {
    margin-bottom: 4.1666666667vw;
  }
}
.p-originalGoods__txt {
  text-align: center;
  font-weight: var(--fontWeight-bold);
  font-size: clamp(1.4rem, 1.5vw, 2rem);
}
@media screen and (max-width: 899px) {
  .p-originalGoods__txt {
    font-size: 2.9661016949vw;
  }
}
.p-originalGoods__txt--small {
  font-weight: var(--fontWeight-medium);
  font-size: 1.6rem;
  padding-block-start: 20px;
}
@media screen and (max-width: 899px) {
  .p-originalGoods__txt--small {
    padding-block-start: 2.5vw;
    font-size: 2.3728813559vw;
  }
}

.p-originalGoods__listArea {
  margin-top: 50px;
}
@media screen and (max-width: 899px) {
  .p-originalGoods__listArea {
    margin-top: 6.6666666667vw;
  }
}

.p-originalGoods__list {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 30px;
  align-items: stretch;
}
@media screen and (max-width: 899px) {
  .p-originalGoods__list {
    grid-template-columns: 1fr;
    gap: 2.5vw;
  }
}
.p-originalGoods__list-item {
  height: 100%;
}

.p-originalGoods__list-item {
  height: 100%;
}
.p-originalGoods__list-item .c-areabox {
  height: 100%;
  display: flex;
  flex-direction: column;
}
.p-originalGoods__list-item .c-areabox__inner {
  flex: 1;
  display: flex;
  flex-direction: column;
}
.p-originalGoods__list-item .c-areabox__infoArea {
  margin-top: auto;
}
.p-originalGoods__list-item .c-areabox__txtArea--conditions p {
  min-height: 4.8em;
}
@media screen and (max-width: 899px) {
  .p-originalGoods__list-item .c-areabox__txtArea--conditions p {
    min-height: 0;
  }
}

/* p-peel-off */
.p-peel-off__bnrArea {
  width: 100%;
  margin-bottom: 50px;
}
@media screen and (max-width: 899px) {
  .p-peel-off__bnrArea {
    margin-bottom: 5vw;
  }
}
.p-peel-off__txtArea {
  margin-bottom: 50px;
}
@media screen and (max-width: 899px) {
  .p-peel-off__txtArea {
    margin-bottom: 4.1666666667vw;
  }
}
.p-peel-off__txt {
  text-align: center;
  font-weight: var(--fontWeight-bold);
  font-size: clamp(1.4rem, 1.5vw, 2rem);
}
@media screen and (max-width: 899px) {
  .p-peel-off__txt {
    font-size: 2.9661016949vw;
    text-align: left;
  }
}
.p-peel-off__txt--small {
  font-weight: var(--fontWeight-medium);
  font-size: 1.6rem;
  padding-block-start: 20px;
}
@media screen and (max-width: 899px) {
  .p-peel-off__txt--small {
    padding-block-start: 2.5vw;
    font-size: 2.3728813559vw;
  }
}

.p-peel-off__listArea {
  margin-top: 50px;
}
@media screen and (max-width: 899px) {
  .p-peel-off__listArea {
    margin-top: 6.6666666667vw;
  }
}

.p-peel-off__list {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 30px;
  align-items: stretch;
}
@media screen and (max-width: 899px) {
  .p-peel-off__list {
    grid-template-columns: 1fr;
    gap: 2.5vw;
  }
}
.p-peel-off__list-item {
  height: 100%;
}

.p-peel-off__list-item {
  height: 100%;
}
.p-peel-off__list-item .c-areabox {
  height: 100%;
  display: flex;
  flex-direction: column;
}
.p-peel-off__list-item .c-areabox__inner {
  flex: 1;
  display: flex;
  flex-direction: column;
}
.p-peel-off__list-item .c-areabox__infoArea {
  margin-top: auto;
}
.p-peel-off__list-item .c-areabox__txtArea--conditions p {
  min-height: 4.8em;
}
@media screen and (max-width: 899px) {
  .p-peel-off__list-item .c-areabox__txtArea--conditions p {
    min-height: 0;
  }
}

/* p-wrapping */
.p-wrapping__bnrArea {
  width: 100%;
  margin-bottom: 50px;
}
@media screen and (max-width: 899px) {
  .p-wrapping__bnrArea {
    margin-bottom: 5vw;
  }
}
.p-wrapping__imgArea {
  margin-top: 30px;
}
@media screen and (max-width: 899px) {
  .p-wrapping__imgArea {
    margin-top: 4.1666666667vw;
  }
}
.p-wrapping__imgArea .note {
  text-align: right;
  font-size: 1.4rem;
  padding-top: 20px;
}
@media screen and (max-width: 899px) {
  .p-wrapping__imgArea .note {
    font-size: 2.7118644068vw;
    text-align: center;
    padding-top: 10px;
  }
}
.p-wrapping__txtArea {
  margin-bottom: 50px;
}
@media screen and (max-width: 899px) {
  .p-wrapping__txtArea {
    margin-bottom: 4.1666666667vw;
  }
}
.p-wrapping__txt {
  text-align: center;
  font-weight: var(--fontWeight-bold);
  font-size: clamp(1.4rem, 1.5vw, 2rem);
}
@media screen and (max-width: 899px) {
  .p-wrapping__txt {
    font-size: 2.9661016949vw;
    text-align: left;
  }
}
.p-wrapping__txt--small {
  font-weight: var(--fontWeight-medium);
  font-size: 1.6rem;
  padding-block-start: 20px;
}
@media screen and (max-width: 899px) {
  .p-wrapping__txt--small {
    padding-block-start: 2.5vw;
    font-size: 2.3728813559vw;
  }
}
.p-wrapping__listArea {
  margin-block-start: 50px;
  margin-block-end: 50px;
}
@media screen and (max-width: 899px) {
  .p-wrapping__listArea {
    margin-block-start: 6.6666666667vw;
    margin-block-end: 6.6666666667vw;
  }
}
.p-wrapping__listArea .note {
  text-align: right;
  font-size: 1.4rem;
  padding-top: 20px;
}
@media screen and (max-width: 899px) {
  .p-wrapping__listArea .note {
    font-size: 2.7118644068vw;
    text-align: center;
    padding-top: 10px;
  }
}
.p-wrapping__list {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-template-rows: repeat(2, 1fr);
  grid-column-gap: 50px;
  grid-row-gap: 50px;
}
@media screen and (max-width: 899px) {
  .p-wrapping__list {
    grid-template-columns: 1fr;
    grid-template-rows: repeat(4, 1fr);
    grid-column-gap: 0px;
    grid-row-gap: 4.1666666667vw;
  }
}
.p-wrapping__list-item p {
  font-size: 1.4rem;
  padding-bottom: 10px;
}
@media screen and (max-width: 899px) {
  .p-wrapping__list-item p {
    font-size: 2.7118644068vw;
    padding-bottom: 5px;
    text-align: center;
  }
}

.p-wrapping__def {
  width: 75%;
  margin-inline: auto;
  display: grid;
  grid-template-columns: auto 1fr;
  row-gap: 20px;
  column-gap: 0;
  padding-block-start: 20px;
}
@media screen and (max-width: 899px) {
  .p-wrapping__def {
    width: 96%;
    row-gap: 3.3333333333vw;
    padding-block-start: 2.5vw;
  }
}
.p-wrapping__def dt,
.p-wrapping__def dd {
  padding-bottom: 14px;
  border-bottom: 2px solid var(--background-main);
}
.p-wrapping__def-tit {
  color: var(--color-main);
  font-weight: var(--fontWeight-bold);
  white-space: nowrap;
}
.p-wrapping__def-data {
  font-weight: var(--fontWeight-bold);
}
.p-wrapping__note {
  margin-top: 20px;
  font-size: 1.6rem;
  text-align: center;
}
@media screen and (max-width: 899px) {
  .p-wrapping__note {
    font-size: 2.7118644068vw;
  }
}

/* p-kokura */
.p-kokura__bnrArea {
  width: 100%;
  margin-bottom: 50px;
}
@media screen and (max-width: 899px) {
  .p-kokura__bnrArea {
    margin-bottom: 5vw;
  }
}
.p-kokura__imgArea {
  width: 88%;
  margin-inline: auto;
  margin-bottom: 50px;
}
@media screen and (max-width: 899px) {
  .p-kokura__imgArea {
    width: 96%;
    margin-bottom: 5vw;
  }
}
.p-kokura__txtArea {
  margin: 50px 0;
}
@media screen and (max-width: 899px) {
  .p-kokura__txtArea {
    margin: 4.1666666667vw 0;
  }
}
.p-kokura__txt {
  text-align: center;
  font-weight: var(--fontWeight-bold);
  font-size: clamp(1.4rem, 1.5vw, 2rem);
  padding-bottom: 10px;
}
@media screen and (max-width: 899px) {
  .p-kokura__txt {
    font-size: 2.9661016949vw;
  }
}
.p-kokura__txt--small {
  font-weight: var(--fontWeight-medium);
  font-size: 1.6rem;
  padding-block-start: 20px;
}
@media screen and (max-width: 899px) {
  .p-kokura__txt--small {
    padding-block-start: 2.5vw;
    font-size: 2.3728813559vw;
  }
}
.p-kokura__btnArea {
  width: 65%;
  margin-inline: auto;
  margin-top: 50px;
}
@media screen and (max-width: 899px) {
  .p-kokura__btnArea {
    gap: 10px;
    width: 100%;
    margin-top: 4.1666666667vw;
  }
}

.p-kokura__listArea {
  margin-top: 50px;
}
@media screen and (max-width: 899px) {
  .p-kokura__listArea {
    margin-top: 6.6666666667vw;
  }
}

.p-kokura__list {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 30px;
  align-items: stretch;
}
@media screen and (max-width: 899px) {
  .p-kokura__list {
    grid-template-columns: 1fr;
    gap: 6.6666666667vw;
  }
}
.p-kokura__list-item {
  height: 100%;
}

.p-kokura__comingsoon {
  text-align: center;
  font-weight: var(--fontWeight-bold);
  color: var(--color-red);
  font-size: 3.6rem;
}
@media screen and (max-width: 899px) {
  .p-kokura__comingsoon {
    font-size: 5.7118644068vw;
  }
}

/* p-benefits */
.p-benefits__bnrArea {
  width: 100%;
  margin-bottom: 50px;
}
@media screen and (max-width: 899px) {
  .p-benefits__bnrArea {
    margin-bottom: 2.5vw;
  }
}
.p-benefits__btnArea {
  width: 50%;
  margin-inline: auto;
  margin-block-end: 30px;
}
@media screen and (max-width: 1400px) {
  .p-benefits__btnArea {
    width: 75%;
  }
}
@media screen and (max-width: 899px) {
  .p-benefits__btnArea {
    gap: 10px;
    width: 90%;
  }
}
.p-benefits .c-areabox__txt {
  padding-bottom: 0.5em;
  font-size: clamp(1.3rem, 1.4vw, 1.8rem);
}
@media screen and (max-width: 899px) {
  .p-benefits .c-areabox__txt {
    font-size: 3.3898305085vw;
  }
}
.p-benefits .c-areabox__txt span {
  font-weight: var(--fontWeight-bold);
  color: var(--color-red);
}
.p-benefits .c-areabox__txtArea {
  margin-bottom: 0;
}

.p-benefits__list-item {
  margin-bottom: 50px;
}
@media screen and (max-width: 899px) {
  .p-benefits__list-item {
    margin-bottom: 6.6666666667vw;
  }
}